Subject: NCL -- Soil Contamination Issues
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 13 Jun 2001 09:16:00 -0700 (PDT)

Just to follow up, did you send a letter to Van Ryn at Koch re the 
hydrocarbon and mercury contaminations?  If so, could you please send me a 
copy?

 Also, have you been able to come up with any further info on what to do 
about the other soil contamination areas?  Do you still want to determine the 
full lateral and vertical extent of all?  FYI, I have made further inquiry as 
to whether we have any reporting or investigatory duties based upon the 
levels in the WZI report.  I believe the numbers you cited in you 5/21 email 
may be only part of the story: as you have appropriately noted, in California 
it is not only concentration levels that matter; rather, other variables such 
as depth to groundwater, proximity to population centers, etc. determine 
whether any reporting or remedial (including further investigatory) 
obligations arise.  Therefore, I'm checking further to see how these other 
variable impact our legal obligations here.  (Again, I think this is very 
important inour case because we want to be careful about potenially 
jeopardizing our indemnity rights against Koch by performing any Phase 
II-type activities where not legally required.

 I expect to have more info on this by the end of the week.  Perhaps we can 
chat then?  Thanks. --ETA